/***
for AsusWRT
create 2015/4/18
author Insowe Gagu
***/
@font-face {
  font-family: "Frutiger_LT_45_Light";
  src: url("font/Frutiger_LT_45_Light.eot");
  src: url("font/Frutiger_LT_45_Light.eot?#iefix") format("embedded-opentype"), url("font/Frutiger_LT_45_Light.ttf") format("truetype");
}
@font-face {
  font-family: "Muli-Light";
  src: url("font/Muli-Light.eot");
  src: url("font/Muli-Light.eot?#iefix") format("embedded-opentype"), url("font/Muli-Light.ttf") format("truetype");
}
@font-face {
  font-family: "Muli-Regular";
  src: url("font/Muli-Regular.eot");
  src: url("font/Muli-Regular.eot?#iefix") format("embedded-opentype"), url("font/Muli-Regular.ttf") format("truetype");
}
/* line 11, ../../../../../../scss/style.scss */
#AsusWRT {
  background-color: #FFF;
  color: #000;
  position: relative;
  left: 50%;
  font-family: "Muli-Light", Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif;
  overflow: hidden;
}
/* line 9, ../../../../../../scss/_main.scss */
#AsusWRT img {
  display: inline-block;
  max-width: 100%;
  border: none;
}
/* line 14, ../../../../../../scss/_main.scss */
#AsusWRT .clear {
  clear: both;
}
/* line 17, ../../../../../../scss/_main.scss */
#AsusWRT .nowrap {
  white-space: nowrap;
}
/* line 21, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page {
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  padding-top: 30px;
  position: relative;
}
/* line 27, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page h1, #AsusWRT > section > .page h2, #AsusWRT > section > .page h3, #AsusWRT > section > .page h4, #AsusWRT > section > .page .title {
  font-family: "Muli-Regular", Helvetica, Arial, Microsoft JhengHei, LiHei Pro, WenQuanYi Zen Hei, sans-serif;
  margin: 0 0 10px 0;
  color: inherit;
  font-weight: normal;
}
/* line 33, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page h1 {
  font-size: 40em;
  line-height: 1;
}
/* line 37, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page h2 {
  font-size: 40px;
  line-height: 1;
}
/* line 41, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page h3 {
  font-size: 25px;
  line-height: 1;
  margin-bottom: 0;
}
/* line 46, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page h4 {
  font-size: 16px;
  line-height: 1;
}
/* line 50, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page p {
  font-size: 17px;
  line-height: 1.4;
  margin: 0 0 10px 0;
}
/* line 55, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page a {
  text-decoration: none;
  outline: none;
  color: #000;
}
/* line 60, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page > .text {
  padding: 0 20px;
}
/* line 63, ../../../../../../scss/_main.scss */
#AsusWRT > section > .page > .fg {
  padding-top: 20px;
  margin: 0 auto;
}
/* line 69, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn {
  display: inline-block;
  position: relative;
  font-size: 17px;
  line-height: 1;
  border: #00b0ed solid 2px;
  padding: 5px 15px;
  white-space: nowrap;
}
/* line 77, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn > span {
  display: inline-block;
  line-height: 32px;
  padding-right: 5px;
  color: #00b0ed;
}
/* line 83, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn > img {
  display: inline-block;
  vertical-align: top;
}
/* line 87, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn:hover {
  background-color: #baedff;
}
/* line 90, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn.w {
  border-color: #FFF;
}
/* line 92, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn.w > span {
  color: #FFF;
}
/* line 95, ../../../../../../scss/_main.scss */
#AsusWRT a.mybtn.w:hover {
  background-color: #21c6ff;
}
/* line 101, ../../../../../../scss/_main.scss */
#AsusWRT #experience {
  display: none;
}
/* line 104, ../../../../../../scss/_main.scss */
#AsusWRT #nav {
  position: absolute;
  width: 100%;
  right: 0;
  top: 50px;
  z-index: 2;
}
/* line 110, ../../../../../../scss/_main.scss */
#AsusWRT #nav > .switch {
  display: block;
  width: 40px;
  padding: 9px 6px 5px 6px;
  border: #00b0ed solid 2px;
  margin: 6px 6px 0 auto;
  position: relative;
  z-index: 4;
}
/* line 118, ../../../../../../scss/_main.scss */
#AsusWRT #nav > .switch .bar {
  display: block;
  height: 0;
  padding-bottom: 5px;
  margin-bottom: 5px;
  background-color: #00b0ed;
}
/* line 126, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul {
  background-color: #00b0ed;
  text-align: center;
  font-size: 20px;
  margin-top: 3px;
  margin-left: 0;
  overflow: hidden;
  height: 0;
}
/* line 134, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul > li {
  border-bottom: #000 solid 2px;
}
/* line 136, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul > li a {
  display: block;
  color: #FFF;
  padding: 15px 0;
  height: 22px;
}
/* line 141, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul > li a.mobile {
  background-color: #ACACAC;
}
/* line 143, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul > li a.mobile > img {
  display: inline-block;
  width: 25px;
  overflow: hidden;
  vertical-align: top;
}
/* line 149, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul > li a.mobile > span {
  display: inline-block;
  line-height: 1.2;
  overflow: hidden;
}
/* line 156, ../../../../../../scss/_main.scss */
#AsusWRT #nav > ul > li > ul {
  margin-top: -12px;
  padding: 6px 0;
  font-size: 18px;
  height: 0;
  overflow: hidden;
}
/* line 6, ../../../../../../scss/_overview.scss */
#AsusWRT #section2 > .page > .text h2, #AsusWRT #section2 > .page > .text h3, #AsusWRT #section3 > .page > .text h2, #AsusWRT #section3 > .page > .text h3, #AsusWRT #section4 > .page > .text h2, #AsusWRT #section4 > .page > .text h3, #AsusWRT #section9 > .page > .text h2, #AsusWRT #section9 > .page > .text h3, #AsusWRT #section10 > .page > .text h2, #AsusWRT #section10 > .page > .text h3,
#AsusWRT #section11 > .page > .text h2,
#AsusWRT #section11 > .page > .text h3, #AsusWRT #section12 > .page > .text h2, #AsusWRT #section12 > .page > .text h3, #AsusWRT #section13 > .page > .text h2, #AsusWRT #section13 > .page > .text h3, #AsusWRT #section14 > .page > .text h2, #AsusWRT #section14 > .page > .text h3 {
  color: #00b0ed;
}
/* line 12, ../../../../../../scss/_overview.scss */
#AsusWRT #section6, #AsusWRT #section7, #AsusWRT #section8 {
  background-color: #00b0ed;
}
/* line 16, ../../../../../../scss/_overview.scss */
#AsusWRT #section6 > .page > .text h2, #AsusWRT #section6 > .page > .text h3, #AsusWRT #section7 > .page > .text h2, #AsusWRT #section7 > .page > .text h3, #AsusWRT #section8 > .page > .text h2, #AsusWRT #section8 > .page > .text h3 {
  color: #FFF;
}
/* line 23, ../../../../../../scss/_overview.scss */
#AsusWRT #section1 > .page {
  background-color: #959595;
  background-image: url(../img/pc/1_bg.png);
}
/* line 26, ../../../../../../scss/_overview.scss */
#AsusWRT #section1 > .page > .text {
  margin-top: 70px;
  color: #FFF;
}
/* line 30, ../../../../../../scss/_overview.scss */
#AsusWRT #section1 > .page > .ps {
  color: #FFF;
  padding: 10px 20px;
}
/* line 33, ../../../../../../scss/_overview.scss */
#AsusWRT #section1 > .page > .ps > a {
  color: #FFF;
  white-space: nowrap;
  text-decoration: underline;
}
/* line 41, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 {
  border: #00b0ed solid 5px;
}
/* line 44, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 {
  width: 100%;
  overflow: hidden;
}
/* line 47, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container {
  width: 100%;
  height: 100%;
}
/* line 50, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide {
  overflow: hidden;
  position: relative;
}
/* line 53, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .text {
  padding: 0 20px;
  text-align: center;
}
/* line 56, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .text > h2 {
  font-size: 25px;
  color: #00b0ed;
}
/* line 61, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items {
  background-color: #FFF;
  text-align: left;
}
/* line 64, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > p {
  text-align: center;
}
/* line 67, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > img {
  width: 100%;
  max-width: 350px !important;
  display: block;
  margin: 0 auto;
  margin-top: 90px;
}
/* line 74, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item {
  max-width: 450px;
  padding: 0 15px;
  margin: 0 auto;
}
/* line 78, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > h4 {
  color: #00b0ed;
  padding-top: 20px;
}
/* line 82, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > p {
  font-size: 14px;
}
/* line 85, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group {
  width: 90%;
  max-width: 320px;
  position: relative;
  margin: 30px auto;
}
/* line 90, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group > img {
  width: 100%;
}
/* line 93, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group > p {
  position: absolute;
  text-align: center;
  width: 30%;
  font-size: 12px;
}
/* line 99, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group .p1 {
  left: -8%;
}
/* line 102, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group .p2 {
  left: 32%;
}
/* line 105, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group .p3 {
  left: 75%;
}
/* line 112, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item2 > .group .p1 {
  left: -9%;
}
/* line 123, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .slide5 > .items > .item > .group .p4 {
  width: 50%;
  text-align: left;
  top: -10%;
  left: 40%;
  color: #E10914;
}
/* line 135, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .arrow-left, #AsusWRT #section5 > .page1 #swiperSection5 .arrow-right {
  position: absolute;
  width: 28px;
  height: 68px;
  top: 30px;
  z-index: 1;
}
/* line 142, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .arrow-left {
  left: 0;
}
/* line 145, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .arrow-right {
  right: 0;
}
/* line 148, ../../../../../../scss/_overview.scss */
#AsusWRT #section5 > .page1 #swiperSection5 .mypagination {
  display: none;
}
/* line 156, ../../../../../../scss/_overview.scss */
#AsusWRT #section6 > .page > .items {
  padding: 5px 20px;
  text-align: center;
}
/* line 159, ../../../../../../scss/_overview.scss */
#AsusWRT #section6 > .page > .items > .item {
  display: inline-block;
  margin: 20px 0;
  width: 250px;
  overflow: hidden;
  vertical-align: top;
}
/* line 165, ../../../../../../scss/_overview.scss */
#AsusWRT #section6 > .page > .items > .item > h4 {
  padding-top: 5px;
  color: #FFF;
}
/* line 175, ../../../../../../scss/_overview.scss */
#AsusWRT #section10 > .page > .items {
  padding: 5px 20px;
  text-align: center;
}
/* line 178, ../../../../../../scss/_overview.scss */
#AsusWRT #section10 > .page > .items > .item {
  display: inline-block;
  width: 85px;
  padding: 0 15px;
  margin: 10px 0;
}
/* line 189, ../../../../../../scss/_overview.scss */
#AsusWRT #section12 > .page .fg {
  width: 80%;
}
/* line 196, ../../../../../../scss/_overview.scss */
#AsusWRT #section15 > .page > .items {
  padding: 5px 20px;
  text-align: center;
}
/* line 199, ../../../../../../scss/_overview.scss */
#AsusWRT #section15 > .page > .items > .item {
  display: inline-block;
  margin: 10px 0;
}
/* line 202, ../../../../../../scss/_overview.scss */
#AsusWRT #section15 > .page > .items > .item h3 {
  padding-top: 5px;
  color: #00b0ed;
}
@media screen and (min-width: 1024px) {
  /* line 11, ../../../../../../scss/style.scss */
  #AsusWRT {
    margin-top: 0;
  }
  /* line 171, ../../../../../../scss/_main.scss */
  #AsusWRT #experience {
    position: fixed;
    display: block;
    right: 0;
    margin-right: 0;
    top: 50%;
    margin-top: -45px;
    width: 130px;
    padding: 50px 0;
    font-size: 18px;
    z-index: 3;
    text-align: center;
    -moz-transition-property: margin-right;
    -o-transition-property: margin-right;
    -webkit-transition-property: margin-right;
    transition-property: margin-right;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
 

  }
      #AsusWRT #experience span{
  -moz-transform: rotate(-90deg);
  -webkit-transform: rotate(-90deg);
  -o-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  position: relative;
  left: -40px;
  top: -18px;
  color:#fff;
      }
    #AsusWRT #experience:hover span{
  -moz-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  -ms-transform: rotate(0deg);
  transform: rotate(0deg);
  position: static;

}
  /* line 185, ../../../../../../scss/_main.scss */
  #AsusWRT #experience .box {
    position: relative;
    display: block;
    border: #FFF solid 3px;
    background-color: #00b0ed;
    padding: 15px 0;
    right: 0;
    color: #000;
    -moz-transition-property: right;
    -o-transition-property: right;
    -webkit-transition-property: right;
    transition-property: right;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
  }
  /* line 195, ../../../../../../scss/_main.scss */
  #AsusWRT #experience .box > img {
    margin: 0 auto;
  }
  /* line 198, ../../../../../../scss/_main.scss */
  #AsusWRT #experience .box > span {
    display: block;
    margin-top: 5%;
  }
  /* line 202, ../../../../../../scss/_main.scss */
  #AsusWRT #experience .box:hover {
    background-color: #417B8F;
    color: #FFF;
  }
  /* line 207, ../../../../../../scss/_main.scss */
  #AsusWRT #experience.active {
    margin-right: -34px;
  }
  /* line 209, ../../../../../../scss/_main.scss */
  #AsusWRT #experience.active .box {
    right: -50px;
  }
  /* line 212, ../../../../../../scss/_main.scss */
  #AsusWRT #experience.active:hover {
    margin-right: 0;
  }
  /* line 214, ../../../../../../scss/_main.scss */
  #AsusWRT #experience.active:hover .box {
    right: 0;
  }
  /* line 220, ../../../../../../scss/_main.scss */
  #AsusWRT #nav {
    position: fixed;
    right: 0;
    top: 56px;
    width: 100%;
    z-index: 2;
  }
  /* line 226, ../../../../../../scss/_main.scss */
  .ProductCustomizedTab #AsusWRT #nav {
    top: 0;
  }
  /* line 229, ../../../../../../scss/_main.scss */
  #AsusWRT #nav.static {
    position: relative;
    top: 50px;
    right: 0;
    margin-right: 0;
    margin-bottom: -50px;
  }
  /* line 235, ../../../../../../scss/_main.scss */
  .ProductCustomizedTab #AsusWRT #nav.static {
    top: 89px;
  }
  /* line 239, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > .switch {
    display: none;
  }
  /* line 242, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul {
    text-align: center;
    font-size: 20px;
    line-height: 1.5;
    margin: 0;
    overflow: visible;
    height: 50px;
  }
  /* line 251, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li {
    display: inline-block;
    width: 230px;
    vertical-align: top;
    border: none;
  }
  /* line 256, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li.mobile {
    display: none;
  }
  /* line 259, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li a {
    display: block;
    color: #FFF;
    padding: 5px 0;
    height: auto;
  }
  /* line 265, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > a {
    color: #000;
  }
  /* line 267, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > a:hover {
    color: #FFF;
    background-color: #417B8F;
  }
  /* line 271, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > a.open {
    color: #FFF;
    background-color: #417B8F;
  }
  /* line 274, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > a.open + ul {
    padding: 4% 0;
  }
  /* line 278, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > a.oneLine {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  /* line 283, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > ul {
    width: 360px;
    padding: 0;
    height: 0;
    overflow: hidden;
    text-align: left;
    margin: 0;
    background-image: url(../img/pc/nav_bg2.png);
  }
  /* line 292, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > ul > li:hover {
    background-color: #808080;
  }
  /* line 295, ../../../../../../scss/_main.scss */
  #AsusWRT #nav > ul > li > ul > li > a {
    padding: 5px 20px;
  }
  /* line 304, ../../../../../../scss/_main.scss */
  #rog_black_style #AsusWRT > .tempBg {
    position: absolute;
    background-color: #000;
    width: 100%;
    top: 0;
    left: 0;
    height: 100px;
    z-index: 1;
  }
  /* line 315, ../../../../../../scss/_main.scss */
  #AsusWRT > section > .page {
    padding: 0;
    height: 460px;
    overflow: hidden;
  }
  /* line 319, ../../../../../../scss/_main.scss */
  #AsusWRT > section > .page h1 {
    font-size: 47px;
    margin: 20px auto;
  }
  /* line 323, ../../../../../../scss/_main.scss */
  #AsusWRT > section > .page > .text {
    padding: 0;
    position: absolute;
    left: 50%;
  }
  /* line 328, ../../../../../../scss/_main.scss */
  #AsusWRT > section > .page > .fg {
    padding: 0;
    position: absolute;
    left: 50%;
    top: 0;
  }
  /* line 219, ../../../../../../scss/_overview.scss */
  #AsusWRT #section1 > .page {
    height: 600px;
  }
  /* line 221, ../../../../../../scss/_overview.scss */
  .ProductCustomizedTab #AsusWRT #section1 > .page {
    height: 550px;
  }
  /* line 224, ../../../../../../scss/_overview.scss */
  #AsusWRT #section1 > .page > .text {
    width: 1100px;
    margin-left: -550px;
    margin-top: 0;
    top: 210px;
  }
  /* line 229, ../../../../../../scss/_overview.scss */
  .ProductCustomizedTab #AsusWRT #section1 > .page > .text {
    top: 160px;
  }
  /* line 232, ../../../../../../scss/_overview.scss */
  #AsusWRT #section1 > .page > .text > h2 {
    font-size: 38px;
    margin-bottom: 0;
  }
  /* line 237, ../../../../../../scss/_overview.scss */
  #AsusWRT #section1 > .page > .fg {
    width: 624px;
    margin-left: -312px;
    top: 345px;
  }
  /* line 241, ../../../../../../scss/_overview.scss */
  .ProductCustomizedTab #AsusWRT #section1 > .page > .fg {
    top: 295px;
  }
  /* line 245, ../../../../../../scss/_overview.scss */
  #AsusWRT #section1 > .page > .ps {
    width: 1100px;
    position: absolute;
    left: 50%;
    margin-left: -550px;
    top: 560px;
    text-align: center;
  }
  /* line 252, ../../../../../../scss/_overview.scss */
  .ProductCustomizedTab #AsusWRT #section1 > .page > .ps {
    top: 510px;
  }
  /* line 260, ../../../../../../scss/_overview.scss */
  #AsusWRT #section2 > .page > .text {
    width: 500px;
    margin-left: 100px;
    top: 120px;
  }
  /* line 265, ../../../../../../scss/_overview.scss */
  #AsusWRT #section2 > .page > .fg {
    width: 885px;
    margin-left: -800px;
  }
  /* line 273, ../../../../../../scss/_overview.scss */
  #AsusWRT #section3 > .page > .text {
    width: 500px;
    margin-left: -620px;
    top: 70px;
  }
  /* line 278, ../../../../../../scss/_overview.scss */
  #AsusWRT #section3 > .page > .fg {
    width: 1061px;
    margin-left: -101px;
  }
  /* line 286, ../../../../../../scss/_overview.scss */
  #AsusWRT #section4 > .page > .text {
    width: 500px;
    margin-left: 100px;
    top: 70px;
  }
  /* line 291, ../../../../../../scss/_overview.scss */
  #AsusWRT #section4 > .page > .fg {
    width: 1018px;
    margin-left: -960px;
  }
  /* line 297, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 {
    border: none;
  }
  /* line 302, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide {
    height: 460px;
  }
  /* line 304, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .text {
    padding: 0 20px;
    width: 700px;
    margin: 0 auto;
  }
  /* line 308, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .text > h2 {
    font-size: 34px;
    padding-bottom: 10px;
  }
  /* line 312, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .text > h4 {
    font-size: 22px;
    line-height: 1.4;
  }
  /* line 317, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items {
    text-align: left;
    width: 960px;
    margin: 0 auto;
  }
  /* line 321, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > p {
    text-align: center;
  }
  /* line 324, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > img {
    max-width: 760px !important;
    margin-top: 50px;
    height: 211px;
  }
  /* line 329, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item {
    display: inline-block;
    padding: 0 10px;
    width: 450px;
    vertical-align: top;
  }
  /* line 334, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > p {
    font-size: 17px;
  }
  /* line 338, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .swiper-container .swiper-slide > .items > .item > .group > p {
    font-size: 14px;
  }
  /* line 346, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .arrow-left {
    left: 50%;
    margin-left: -400px;
  }
  /* line 350, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .arrow-right {
    right: 50%;
    margin-right: -400px;
  }
  /* line 354, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination {
    display: block;
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    z-index: 1;
  }
  /* line 361, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .L, #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .R {
    position: absolute;
    display: table;
    border: #00b0ed solid 2px;
    top: 0;
    width: 150px;
  }
  /* line 367, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .L > p, #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .R > p {
    display: table-cell;
    vertical-align: middle;
    color: #00b0ed;
    height: 70px;
  }
  /* line 373, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .L:hover, #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .R:hover {
    background-color: #baedff;
  }
  /* line 377, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .L {
    left: 50%;
    margin-left: -580px;
  }
  /* line 381, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > .R {
    right: 50%;
    margin-right: -580px;
  }
  /* line 385, ../../../../../../scss/_overview.scss */
  #AsusWRT #section5 > .page1 #swiperSection5 .mypagination > ul {
    display: none;
  }
  /* line 394, ../../../../../../scss/_overview.scss */
  #AsusWRT #section6 > .page > .text {
    width: 600px;
    margin-left: 15px;
    top: 20px;
  }
  /* line 399, ../../../../../../scss/_overview.scss */
  #AsusWRT #section6 > .page > .fg {
    width: 966px;
    margin-left: -960px;
  }
  /* line 403, ../../../../../../scss/_overview.scss */
  #AsusWRT #section6 > .page > .items {
    width: 600px;
    position: absolute;
    left: 50%;
    top: 240px;
  }
  /* line 409, ../../../../../../scss/_overview.scss */
  #AsusWRT #section6 > .page > .items > .item > img {
    display: none;
  }
  /* line 418, ../../../../../../scss/_overview.scss */
  #AsusWRT #section7 > .page > .text {
    width: 500px;
    margin-left: -620px;
    top: 70px;
  }
  /* line 423, ../../../../../../scss/_overview.scss */
  #AsusWRT #section7 > .page > .fg {
    text-align: left;
    width: 1050px;
    margin-left: -90px;
    background-color: #FFF;
  }
  /* line 433, ../../../../../../scss/_overview.scss */
  #AsusWRT #section8 > .page > .text {
    width: 500px;
    margin-left: 120px;
    top: 100px;
  }
  /* line 438, ../../../../../../scss/_overview.scss */
  #AsusWRT #section8 > .page > .fg {
    width: 1038px;
    margin-left: -960px;
  }
  /* line 446, ../../../../../../scss/_overview.scss */
  #AsusWRT #section9 > .page > .fg2 {
    display: none;
  }
  /* line 449, ../../../../../../scss/_overview.scss */
  #AsusWRT #section9 > .page > .text {
    width: 500px;
    margin-left: -500px;
    top: 130px;
  }
  /* line 453, ../../../../../../scss/_overview.scss */
  #AsusWRT #section9 > .page > .text > .mybtn {
    margin-top: 30px;
  }
  /* line 457, ../../../../../../scss/_overview.scss */
  #AsusWRT #section9 > .page > .fg {
    width: 1133px;
    margin-left: -173px;
  }
  /* line 465, ../../../../../../scss/_overview.scss */
  #AsusWRT #section10 > .page > .text {
    width: 600px;
    margin-left: -550px;
    top: 50px;
  }
  /* line 470, ../../../../../../scss/_overview.scss */
  #AsusWRT #section10 > .page > .fg {
    width: 755px;
    margin-left: 60px;
  }
  /* line 474, ../../../../../../scss/_overview.scss */
  #AsusWRT #section10 > .page > .items {
    position: absolute;
    left: 50%;
    margin-top: 250px;
    margin-left: -510px;
  }
  /* line 484, ../../../../../../scss/_overview.scss */
  #AsusWRT #section11 > .page > .text {
    width: 500px;
    margin-left: 80px;
    top: 150px;
  }
  /* line 489, ../../../../../../scss/_overview.scss */
  #AsusWRT #section11 > .page > .fg {
    text-align: right;
    width: 970px;
    margin-left: -960px;
  }
  /* line 498, ../../../../../../scss/_overview.scss */
  #AsusWRT #section12 > .page > .text {
    width: 450px;
    margin-left: -500px;
    top: 120px;
  }
  /* line 503, ../../../../../../scss/_overview.scss */
  #AsusWRT #section12 > .page > .fg {
    width: 458px;
    margin-left: 60px;
    top: 50px;
  }
  /* line 512, ../../../../../../scss/_overview.scss */
  #AsusWRT #section13 > .page > .text {
    width: 550px;
    top: 100px;
  }
  /* line 516, ../../../../../../scss/_overview.scss */
  #AsusWRT #section13 > .page > .fg {
    width: 960px;
    text-align: right;
    margin-left: -800px;
  }
  /* line 525, ../../../../../../scss/_overview.scss */
  #AsusWRT #section14 > .page > .text {
    width: 450px;
    margin-left: -500px;
    top: 100px;
  }
  /* line 530, ../../../../../../scss/_overview.scss */
  #AsusWRT #section14 > .page > .fg {
    width: 874px;
    margin-left: 86px;
  }
  /* line 538, ../../../../../../scss/_overview.scss */
  #AsusWRT #section15 > .page > .items {
    padding-top: 30px;
  }
  /* line 540, ../../../../../../scss/_overview.scss */
  #AsusWRT #section15 > .page > .items > .item {
    width: 350px;
    margin: 10px;
    vertical-align: top;
    overflow: hidden;
  }
  /* line 545, ../../../../../../scss/_overview.scss */
  #AsusWRT #section15 > .page > .items > .item > h3 {
    padding: 20px 0;
    height: 70px;
  }
}
.producttab #AsusWRT #nav,
.ProductCustomizedTab .producttab #AsusWRT #nav
{
  top:0;
}
